Subject: Re: Dmca Esc
From: Subir Chakma <[email-masked]>
To: M ramananda <[email-masked]>
Cc: Tushar Raina <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Wed, 5 Sep 2012 07:07:36 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Cc: "Tushar Raina" <[email-masked]>, "Akhil P. Walia" <[email-masked]> 
Sent: Wednesday, September 5, 2012 6:22:52 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Dmca Esc 

Hi 

Name : Kim 
Email : [email-masked] 

Feedback : 2 chat with same customer 

Chat Transcript 1: 

Shelly ( 06:06:23 ) : Hi Kim 
Are the canadian or premier lending companies in canada ligitate, even when they ask for money up front. 
Shelly has joined the chat. 
Shelly ( 06:07:19 ) : That’s understandable....we can come to that. Would you like to know how the program works? 
kim ( 06:12:52 ) : I just what to know if I sign and send 3 months payments will they send me my loan money 
Shelly ( 06:09:25 ) : I cant answer that question for you….but I can find someone who can. May I have your name and telephone number and I will have someone call you back? 
Disconnected by the visitor. Chat session has ended. 

Chat Transacript 2: 

Are the canadian or premier lending companies in canada ligitate, even when they ask for money up front. 

Shelly has joined the chat. 

Shelly ( 06:03:22 ) : Hi Kim 
Shelly ( 06:03:42 ) : We are able to help with all Canadian debt across Canada. We use the internet, phone and faxes for the review and documents. 
kim ( 06:09:32 ) : are the internet ligitate 

The party has left or disconnected. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh